Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2337

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2337
Last Modified 05 Sep 2008 05:40:07
Published 19 May 2008 09:20:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2337

Summary

Multiple SQL injection vulnerabilities in IMGallery 2.5, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via the (1) kategoria parameter to (a) galeria.php and the (2) id_phot parameter to (b) popup/koment.php and (c) popup/opis.php in, different vectors than CVE-2006-3163.

Vulnerable Systems

Application

  • Imgallery 2.5


References

BID - 29250

MILW0RM - 5631

XF - imgallery-multiple-sql-injection(42474)


Last Updated: 27 May 2016 10:47:50